# IRremoteESP8266: src/ir_Argo.cpp File Reference

ir_Argo.cpp File Reference

Argo A/C protocol. Controls an Argo Ulisse 13 DCI A/C. More...

## Variables

const uint16_t | kArgoHdrMark = 6400
const uint16_t | kArgoHdrSpace = 3300
const uint16_t | kArgoBitMark = 400
const uint16_t | kArgoOneSpace = 2200
const uint16_t | kArgoZeroSpace = 900
const uint32_t | kArgoGap = kDefaultMessageGap

## Detailed Description

Argo A/C protocol. Controls an Argo Ulisse 13 DCI A/C.

## Variable Documentation

## kArgoBitMark

const uint16_t kArgoBitMark = 400

## kArgoGap

const uint32_t kArgoGap = kDefaultMessageGap

## kArgoHdrMark

const uint16_t kArgoHdrMark = 6400

## kArgoHdrSpace

const uint16_t kArgoHdrSpace = 3300

## kArgoOneSpace

const uint16_t kArgoOneSpace = 2200

## kArgoZeroSpace

const uint16_t kArgoZeroSpace = 900